@charset "utf-8";

@import url("base.css");

/** layout **/
header {background:#535351;height:70px;padding:0 30px;position:relative;border-bottom:solid 1px #555;box-sizing:border-box;}
header .header-logo {position:absolute;left:30px;top:25px;}
header .header-util {position:absolute;right:30px;top:0;}
header .header-util a {display:inline-block;line-height:69px;font-size:12px;color:#ddd;margin-left:10px;}
header .header-util a:hover {color:#fff;}
header .header-util a strong {color:#fff;}

header .header-search{position:absolute;right:410px;top:0; line-height:69px;}
header .header-search strong{color:#fff; font-size:12px; margin-right:6px;}
header .header-search input[type="text"] {
    border: solid 1px #c8c8c8;
    box-sizing: border-box;
    width: 55%;
    padding: 0 8px;
    height: 24px;
}
header .header-search input[type="button"] {
    border: solid 1px #c8c8c8;
    box-sizing: border-box;
    padding: 0 12px;
    height: 24px;
	cursor:pointer;
}

header .header-menu {position:absolute;left:50%;top:4px; margin-left:-90px;}
header .header-menu a {display:inline-block;line-height:69px;font-size:16px;color:#f3f3f3;margin-left:20px;}
header .header-menu a strong {color:#fff;}

/* Global Navigation Bar */
.GNB {clear:both;height:40px;width:100%;position:relative;font-size:1.2em;z-index:100;background-color:#838380;}
.GNB ul {white-space:nowrap;padding:10px 0 0 30px;padding-left:210px;}
.GNB li {float:left;color:#fff;padding-right:10px;}
.GNB li a {color:#ddd; padding-left:10px;}
.GNB li a:hover {color:#fff;}
.GNB li a.on {color:#fff;font-weight:bold;padding-left:10px;}
.GNB li.last {border-right-width:0;}

/* 20130219 Add */
.GNB li ul.gnbSub { display:none; position:absolute; top:40px; background:#2d3c8d; padding:5px 5px 5px 10px; }
.GNB li ul.gnbSub li { float:none; border:0; line-height:1.5; }
.GNB li ul.gnbSub li a { padding:0; color:#fff; }

#Contents {display:table-row;height:100%;}
#Contents.Sub {background:#fafafa; padding:20px; position:relative;}

#lnb-box {float:left;width:200px;background:#fff;position:relative;z-index:9;border-right:1px solid #adadad;}
#lnb-box > h2 {text-align:center;padding:15px 0;font-size:1.333em;color:#535351;line-height:1.625em;border-bottom:solid 1px #d8d8d8;}
#lnb-box > a {position:absolute;right:-18px;top:27px;width:17px;height:60px;background:#fff;box-sizing:border-box;z-index:9;border-radius:0 4px 4px 0;text-indent:-999em;overflow:hidden;border:solid 1px #d8d8d8;border-left:0;}
#lnb-box > a:after {content:"";width:8px;height:14px;background:url(img/icons.png) -30px -30px no-repeat;position:absolute;left:50%;top:50%;margin:-7px 0 0 -4px;}
#lnb-box > a.close:after {background-position:-30px -45px;}

.lnb-depth a {display:block;position:relative;}
.lnb-depth > li {border-bottom:solid 1px #d8d8d8;}
.lnb-depth > li > a {font-size:1.167em;font-weight:700;padding:12px 14px;line-height:1.429em;}
.lnb-depth > li > a.hasSub:after {content:"";position:absolute;right:14px;top:50%;margin-top:-3px;width:12px;height:7px;background:url(img/icons.png) left -30px no-repeat;}
.lnb-depth > li > a.hasSub.on:after {background-position:left -45px;}

.lnb-depth2 {display:none;padding:10px 0;background:#f7f7f7;}
.lnb-depth2 li > a {padding:7px 10px 7px 28px;font-size:1.083em;line-height:1.538em;}
.lnb-depth2 li > a:before {content:"";left:19px;top:15px;position:absolute;background:#999;width:5px;height:1px;}
.lnb-depth2 li > a:hover {text-decoration:underline;}
.lnb-depth2 li > a.on {color:#535351;font-weight:700;text-decoration:underline;}
.lnb-depth2 li > a.on:before {background:#535351;}

#contents-frame-box {padding-left:230px;position:relative; padding-right:10px;}
#contents-frame-box > h3 {padding:20px 10px 15px 10px;font-size:1.333em; border-bottom:solid 1px #535351;;}
#contents-frame-box > .breadcrump {position:absolute;right:10px;top:12px;color:#777;padding-left:19px;line-height:1em;}
#contents-frame-box > .breadcrump span {color:#0395f3;}
#contents-frame-box #contents-frame {width:100%;height:100%;border:0;padding:0;margin:0;}

footer {background:#eee;padding:20px 30px 0 0px;height:70px;}
footer .copyright {float:left;}
footer .copyright > p {position:relative;padding-left:30px;font-size:12px;color:#666;line-height:1em;padding-top:11px;}
footer .copyright > p:before {content:"";position:absolute;left:0;top:0;width:133px;height:55px;}
footer .rights {float:right;}
footer .rights > p {font-size:12px;color:#666;line-height:1em;padding-top:8px;}


.login-check-box {display:table-cell;vertical-align:middle;text-align:center;}
.login-check-frm {padding:25px 20px 0 20px;min-height:410px;display:inline-block;text-align:left;width:380px;}
.login-check-frm h1 + p {margin:16px 0 25px 0;font-size:12px;line-height:40px;letter-spacing:-0.025em; letter-spacing:-0.05em;}
.login-check-frm .frm-block + .frm-block {margin-top:12px;}
.login-check-frm p > a {color:#0779bd;}
.login-check-frm input[type="text"], .login-check-frm input[type="password"] {width:100%;border:solid 1px #dfdfdf;width:100%;height:50px;padding:0 15px;box-sizing:border-box;color:#222;}
.login-check-frm input + input[type="password"]  {border-top:0;}
.login-check-frm .saveInfo, .login-check-frm .btn {margin-top:20px;}
.login-check-frm .frm-block + .btn {margin-top:30px;}
.login-check-frm .saveInfo > span {color:#dbdbdb;padding:0 5px;font-size:12px;}
.login-check-frm .saveInfo label {font-size:14px;}
.login-check-frm .saveInfo a {font-size:14px;color:#0779bd;}
.login-check-frm .btn > a {background:#535351;display:block;color:#fff;font-size:16px;font-weight:700;width:100%;text-align:center;line-height:55px;border-radius:3px;}
.login-check-frm .btn > input[type="submit"] {background:#333;color:#fff;font-size:16px;font-weight:700;width:100%;height:55px;border-radius:3px;border:0;}

.Heading {padding:50px 0 30px 0;text-align:center;background:#fff;}
.Heading h1 {font-size:41px;}
.Heading p {font-size:14px;color:#0779bd;text-decoration:underline;margin-top:12px;}

.searchTop-wrap {border-top:solid 1px #e0e0e0;border-bottom:solid 1px #e0e0e0;background:#fff;}
.searchTop-box {width:1024px;margin:0 auto;position:relative;}
.searchTop-box:after {content:"";display:block;clear:both;}
.searchTop-block {border-left:solid 1px #e0e0e0;height:70px;position:relative;box-sizing:border-box;float:left;}
.searchTop-block.depth {border-left-color:#f5f5f5;}
.searchTop-block label {font-size:12px;font-weight:700;position:absolute;left:0;top:0;line-height:1em;padding:15px 0 0 12px;}
.searchTop-block:after {content:"";position:absolute;left:-1px;top:-1px;right:-1px;bottom:-1px;border:solid 1px #a9a9a9;border-top-color:#000;border-bottom-color:#fff;display:none;}
.searchTop-block.on:after {display:block;z-index:1;}
.searchTop-block > span {display:block;padding-top:30px;color:#999;}
.searchTop-block a.select  {height:40px;display:block;padding:10px 0 0 12px;box-sizing:border-box;position:relative;z-index:2;}
.searchTop-block a.select:after {content:"";width:10px;height:5px;background:url(img/icons.png) left -60px no-repeat;position:absolute;right:12px;top:14px;}
.searchTop-block a.select.on:after {background-position:left -80px;}
.searchTop-block input[type="text"] {border:solid 1px #c8c8c8;box-sizing:border-box;width:100%;padding:0 12px;height:30px; margin-left:14px; margin-top:2px;}
.searchTop-block input[readonly] {color:#999;}
.searchTop-block .calendar {position:absolute;right:13px;bottom:16px;}
.searchTop-wrap .form-btn {position:absolute;right:0;top:-1px;}
.searchTop-wrap .form-btn a, .searchTop-wrap .form-btn input[type="submit"] {border:solid 1px #0779bd;font-weight:700;color:#0779bd;display:block;width:74px;height:72px;line-height:72px;text-align:center;box-sizing:border-box;background:#fff;}
.searchHidden-box {position:absolute;left:-1px;top:70px;background:#fff;border:solid 1px #a9a9a9;box-shadow:2px 2px 2px #c8c8c8;padding-top:2px;display:none; z-index:200;}
.searchTop-block.depth .searchHidden-box {right:auto;right:-1px; z-index:200;}
.searchHidden-select li {padding:0 0 2px 0;}
.searchHidden-select li > a {display:block;padding:7px 10px;color:#666;}
.searchHidden-select li > a:hover {background:#fafafa;}
.w96 {width:96px;}
.w119 {width:220px;}
.w131 {width:220px;}
.w177 {width:220px;}

.contents-wrap {position:relative; width:100%; padding-bottom:100px;}
.contents-block{position:absolute; left:300px; width:100%;}
.contents-block:after {content:"";display:block;clear:both;}
.contents-block h3 {font-size:22px;margin-bottom:23px;}
.table-rt-btn {float:right;}
.contents-block h3 + .table-rt-btn {margin-top:-50px;}

.table-box {border-top:solid 2px #0e0e0e;}
.table-box .tbl-basic thead th {background:#ededed;font-size:13px;line-height:17px;padding:13px 5px;}
.table-box .tbl-basic tbody td {line-height:17px;padding:14px 5px 12px 5px;text-align:center;border-bottom:solid 1px #ececec;}
.table-box .tbl-basic tbody tr:hover {background:#f3f3f3;}

/* contents Body */
* html #conBody {width:99%;padding:15px 0;}
#conBody {width:100%;padding:15px 0;}

#conBody h1{font-size:14px; color:#222; margin:15px 0;}

/* footer Contents Area */
#footer {background-color:#7C53D2;color:#ffffff;text-align:center;margin-top:40px;}
#footer a {color:ffffff;}
#footer p {padding:12px 0 10px 0;}
#footer p img {margin-right:20px;vertical-align:middle;}

/* brdButton */
.brdButton {width:100%;text-align:right;padding:10px 0;}

/* button */
.btnPosi { dosplay:inline-block; float:left; margin-right:10px; }
.button01 {cursor:pointer;font-weight:normal;padding:6px 10px;background-color:#535351; color:#fff !important;text-decoration:none !important;font-family:dotum; border:solid 1px #cdcdcd; font-size:12px;}
.button02 {cursor:pointer;font-weight:normal;padding:6px 10px;background-color:#00396d;;color:#fff !important;text-decoration:none !important;font-family:dotum; border:solid 1px #cdcdcd; font-size:12px;}
.button03 {cursor:pointer;font-weight:normal;padding:6px 10px;background-color:#fff;color:#04539c !important;text-decoration:none !important;font-family:dotum; border:solid 1px #04539c; font-size:12px;}
.button04 {cursor:pointer;font-weight:normal;padding:6px 10px;background-color:#2691d0;color:#fff !important;text-decoration:none !important;font-family:dotum; border:solid 1px #2691d0; font-size:12px;}

/* btnList */
.btnListReg { overflow:hidden; }
.btnListReg > li:first-child { margin-top:0px; }
.btnListReg > li { margin-top:5px;}

.btnListReg > li a { display:inline-block; }


/*
.button01 {font-weight:normal;padding:5px 10px 3px;background-color:#5ca2d5;color:#fff !important;text-decoration:none !important;font-family:dotum;border:1px solid #d9d9d9;border-width:0 1px 1px 0;}
.button02 {font-weight:normal;padding:5px 10px 3px;background-color:#fff;color:#1771b0 !important;text-decoration:none !important;font-family:dotum;border:1px solid #d9d9d9;border-width:1px;}
.button03 {font-weight:normal;padding:5px 10px 3px;background-color:#a4d337;color:#fff !important;text-decoration:none !important;font-family:dotum;border:1px solid #d9d9d9;border-width:0 1px 1px 0;}
*/

/* paging */
#paging {width:100%;margin-top:20px;}
#paging ul {text-align:center;}
#paging ul li {display:inline;}

#paging ul li.num {padding-left:5px;padding-right:5px;font-family:arial;font-size:1.2em;}
#paging ul li.num a.now {color:#3a3a3a !important}
#paging ul li.num a {padding-left:3px;padding-right:3px;}

#paging .pagingTotal {position:absolute;right:0;top:0;}
#paging .pagingTotal strong {padding-right:30px;color:#373737}
#paging .pagingTotal em {font-weight:normal;}


.intCom {border:1px solid #ddd;font-size:1em;padding:6px 3px 6px 5px;}
.input80{width:80px;}
.input100{width:100px;}
.input150{width:150px;}
.input200{width:200px;}
.mb20 {margin-bottom:20px;}
.text_special {color:#ff0000;}
.text_green {color:#6c962c;font-weight:normal;}
.right {text-align:right;}

/* show/hidden */
.switchContent {width:100%;}
.switchContent dl {width:100%;border-top:1px solid #dcdcdc}
.switchContent dl dt {padding:8px 0 5px 5px;background-color:#f4f4f4;border-bottom:1px solid #dcdcdc}
.switchContent dl dt strong {color:#4d4d4d;padding-left:10px;}
.switchContent dl dd {padding:0;background-color:#fff;border-bottom:1px solid #dcdcdc}

.switchContent table.brdComList {border-width:0;font-size:0.95em;font-family:dotum;}
.switchContent table.brdComList tbody td {border:1px solid #dcdcdc;border-width:1px 0 0 1px;padding-left:0;}
/*.switchContent table.brdComList tbody th.row {border-top:1px solid #dcdcdc;}*/
.switchContent table.brdComList tbody th.row {color:#e9e9e9;font-size:0.80em;font-family:arial;}
.switchContent table.brdComList tbody th.row a {color:#5ca2d5;}
.switchContent table.brdComList tbody td.left {padding-left:20px;} 
.switchContent table.brdComList tbody td.depth {text-align:left;padding-left:10px;} 
.switchContent table.brdComList tbody tr.depth3 td.depth {text-align:left;padding-left:25px;} 
.switchContent table.brdComList tbody tr.depth3 td {background-color:#f0f0f0;}
.switchContent table.brdComList tbody tr.depth4 td {background-color:#e9e9e9;}
.switchContent table.brdComList tbody tr.depth4 td.depth {text-align:left;padding-left:40px;} 


.authorityH3 {position:relative;padding:8px 0 6px 5px;color:#222;width:100%;border-top:2px solid #dcdcdc;background-color:#f4f4f4;}
.authorityH3 a {position:absolute;right:10px;top:2px;} 

/* search Type01 */
.list_info{width:100%; }
.list_info_left{float:left;font-weight:bold; padding-top:10px; }
.list_info_left span{color:#FE0004; margin-bottom:10px;}
.list_info_right{float:right;margin-bottom:10px;}



.selectUl li {padding-bottom:5px;}


.exposureDiv {width:100%;border:1px solid #dcdcdc;background-color:#f9f9f9;color:#373737;}
.exposureDiv dl {width:auto;padding-left:20px;}
.exposureDiv dl dt {width:12%;float:left;font-weight:bold;border-left:10px solid #dcdcdc;padding-top:20px;padding-left:10px;}
.exposureDiv dl dd {float:left;text-align:left;padding-top:20px;word-spacing:2em;}
.exposureDiv dl dd input {margin-right:5px;}
.exposureDiv p {clear:both;padding:10px 10px 10px 0;text-align:right;}


.eventMake {width:auto;color:#373737;margin:10px 0;}
.eventMake h3 {border-left:5px solid #c6dbec;padding-left:10px;}
.eventMake h3 span {padding-left:20px;}
.eventMake table {margin-top:10px;}
/*.eventMake caption {display:block;caption-side:center;font-weight:bold;border-left:5px solid #c6dbec;padding-left:10px;width:100%;}*/
.eventMake caption span {padding-left:20px;}
.eventMake table tbody td.eventImage {text-align:left;}
.eventMake table tbody td.eventImage img {border:1px solid #dcdcdc;}


.eventStatus {width:auto;text-align:center;padding-top:20px;color:#373737;}
.eventStatus dl {width:auto;}
.eventStatus dl dt {float:left;text-align:right;width:65%;}
.eventStatus dl dd {float:left;padding-top:8px;}
.eventStatus p {border:1px solid #5ca2d5;width:300px;padding:10px 15px;margin-right:10px;margin-left:auto;word-spacing:2em;text-align:center;}
.eventStatus p input {margin-right:5px;}


.pollGraph {width:auto;}
.pollGraph li {display:block;clear:left;padding-bottom:4px;}
.pollGraph li.best {color:#ff5000}
.pollGraph li.best img {background-color:#ff5000;}
.pollGraph li img {height:10px;background-color:#3888ff;vertical-align:middle}
.pollGraph li  p {float:left;width:120px;color:#373737;}


#pollAnswer table {border-top-width:0;margin-top:1px;}


body#popup #pageTitle {width:auto;height:25px;background-color:#97bbd8;padding-top:9px;}
body#popup #pageTitle h1 {border-left:5px solid #26625E;height:25px;padding-left:7px;font-size:1.2em;font-family:dotum;color:#3a3a3a;line-height:1.6em;}

#popBody {clear:both;padding:10px;}
#popBody table.brdComList thead th {color:#414141;}

#popFoot {clear:both;padding:20px 0 10px;text-align:center;}

.popTitle01 {background: url('../images/icon/u_bullet01.gif') 3px 14px no-repeat #fff;padding:10px 0 0 10px;;font-weight:bold;color:#414141;margin-bottom:10px;}
.centerDiv {width:auto;text-align:center;margin-left:auto;margin-right:auto;line-height:1.5em;}


/**/
body.login #container {text-align:center;padding-top:150px;padding-bottom:50px;}
#login {width:450px;height:95px; margin:0 auto; border:2px solid #dfdfdf;padding:10px 0;position:relative;}
#login p.text {width:120px;float:left;border-right:1px solid #ffffff;padding:40px 0;font-weight:bold;text-align:center;}
#login dl {float:left;width:230px;padding-top:25px;}
#login dt {width:100px;float:left;padding-top:2px;text-align:left;}
#login dt label {padding-left:30px;}
#login dd {width:130px;float:left;padding-top:2px;text-align:left;}
#login .btn {position:absolute;right:20px;top:50px;width:70px;}

/* step */
.step	{overflow:hidden;width:100%;margin-bottom:15px;}
.step	li	{float:left;width:120px;margin-right:15px; margin-bottom:5px; padding:5px 0;border:1px solid #cdcdcd;text-align:center;line-height:1.8;}
.step	li.now	{background-color:#edeff4;border-width:1px;color:#555;}
.step	li.now strong {font-weight:normal;}
.uccstep   {clear:both;overflow:hidden;width:100%;margin-bottom:20px;}
.uccstep  li  {float:left;width:120px;padding:5px 0;border:1px solid #cdcdcd;text-align:center;line-height:1.8;}
.uccstep  li.now  {background-color:#edeff4;border-width:2px;color:#555;}
.uploadMenuList	li	{clear:both;overflow:hidden;width:100%;margin-bottom:5px;}
.uploadMenuList	li	span.choiceMenu	{float:left;width:200px;}
.uploadMenuList	li	span.choiceBtn	{float:left;}

.choiceImageTemplate	{clear:both;overflow:hidden;width:100%;padding-top:10px;margin-bottom:20px;}
.choiceImageTemplate	li	{width:170px;float:left;margin-bottom:10px;}
.choiceImageTemplate	li	img	{width:150px;height:130px;}
.choiceImageTemplate	li.choiceImageFileInput	{clear:both;width:100%;text-align:left;}

.quick	ul	{clear:both;overflow:hidden;width:100%;margin-left:-1px;padding:20px 0;}
.quick	ul	li	{float:left;width:200px;padding:0 20px;}
.quick	ul	li	.depth2	{padding-left:22px;}
.quick	ul	li	.depth3	{padding-left:22px;}
.quick	ul	li	.depth4	{padding-left:22px;}

.photoBBS	{clear:both;overflow:hidden;width:100%;}
.photoBBS	li	{float:left;width:100px;padding:10px 20px;text-align:center;}
.photoBBS	li	img	{width:100px;height:100px;display:block;margin-bottom:5px;}

.brdTop	{/*clear:both;*/overflow:hidden;width:100%;margin-top:10px;padding-bottom:10px;}
.brdTop1	{float:left;}
.brdTop2	{float:right;padding-bottom:1px;}

.brdIcon	{cursor:pointer;vertical-align:middle;}

/* calendar */
.calendar	{
	width:170px;
}
.calendar	.selectYM	{
	text-align:center;
	padding-bottom:10px;
}
.calendar	table	{
	border:1px solid #ddd;
	border-collapse:collapse;
}
.calendar	td	{
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	text-align:center;
	padding:3px 5px; /* cellpadding */
}
.calendar	th	{
	border-left:1px solid #ddd;
	text-align:center;
	padding:3px 5px; /* cellpadding */
}
.calendar	.sun,
.calendar	.sun	a	{
	color:red;
}
.calendar	.day	{

}
.calendar	.sat,
.calendar	.sat	a	{
	color:blue;
}
.calendar	.today	{
	font-weight:bold;
}


/* ucc tab menu :: 2013.07.23 */
.uccTab {overflow:hidden; margin:0; padding:40px 0 30px 0;}
.uccTab ul {list-style-type:none; margin:0; padding:0;}
.uccTab ul li {float:left; margin:0 3px 0 0; padding:0; border:1px solid #cdcdcd; line-height:1.1;}
.uccTab ul li a {display:block; margin:0; padding:10px 20px;}
.uccTab ul li a:link,
.uccTab ul li a:hover,
.uccTab ul li a:active,
.uccTab ul li a:visited {text-decoration:none;}
.uccTab ul li a:hover {background-color:#ededed;}
.uccTab ul li.now a {background-color:#ededed;}



table.imgList {width:100%; min-width:700px; margin:0; padding:0; border-collapse:collapse; empty-cells:show; table-layout:fixed;}
table.imgList td {padding:0 20px 20px 20px; border:0; vertical-align:top;}
table.imgList td > a {display:inline-block;}
table.imgList td > .img {width:100%; margin-bottom:20px;}
table.imgList td > .img img {width:200px;}
table.imgList td > .tit {padding-bottom:5px; font-weight:bold;}
table.imgList td > .date {}

.reply_admin td .replay_full {display:block;}
.reply_admin td .replay_fullCont {display:none; margin:7px 0 0 0; padding:10px 20px; border:1px solid #ddd; background:#fafafa;}
	
/* 분실 조회 */
td.tdCell p {font-size:12px; text-align:center;}
td.tdCell p.imei {color:#1291C6;}
td.tdCell p.alert {color:#CB1616;}
td.tdCell p.nothing {padding:10px 0;}

div.ui-dialog p {font-size:12px; text-align:center;}
div.ui-dialog p.imei {color:#1291C6;}
div.ui-dialog p.alert {color:#CB1616;}
div.ui-dialog p.nothing {padding:10px 0;}


/* main board */
#conBody .item {width: 800px;float: left;margin: 5px;}
.mainTit {clear:both;height:30px;width:100%;position:relative;font-size:1em;z-index:100;background-color:#0a6666;vertical-align: middle;}
.mainTit span {float:left;color:#fff;font-weight:bold;padding:7px;}
.mainTit span.right {float:right;color:#fff;padding:7px;font-weight:normal;}
.mainTit span a {color:#fff;}
.mainBody{padding:0px; margin-bottom:30px;}
.brd_color01 {border: 1px solid #E375E0 !important;}
.tit_color01 {background-color:#535351 !important;}
.brd_color02 {border: 1px solid #199281 !important;}
.tit_color02 {background-color:#199281 !important;}
.brd_color03 {}
.tit_color03 {background-color:#199281  !important;}
.brd_color04 {border: 1px solid #199281 !important;}
.tit_color04 {background-color:#199281 !important;}


/* table Common List */
.brdMainList {border-collapse:collapse;table-layout:fixed;width:100%;border:1px solid #cdcdcd;border-width:2px 0;}
.brdMainList thead th {background-color:#ededed;color:#666;padding:6px 0 6px;border-bottom:1px solid #cdcdcd}
.brdMainList tbody tr.trCell {background-color:#f3f3f3; font-weight: bold; border: 2px #999999 solid;}
.brdMainList tbody td {padding:8px 0;text-align:center;}
.brdMainList tbody td.left {text-align:left;padding-left:20px;} 
.brdMainList tbody td.right {text-align:right;padding-right:20px;} 
.brdMainList tfoot td {background-color:#E9F9E9;color:#666;padding:7px 0 5px;border-bottom:1px solid #cdcdcd;text-align:center;} 
.brdMainList tbody tr:hover {background: #e4e4e4;}


/* main Box */
.conDiv{ padding:0 80px; display: flex; }
.conDiv:first-child{ padding-top:90px; }
.conBox{ width:33.3%; background:#fff; margin:35px 15px 0; border-radius:10px; box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.1), 0 4px 16px 0 rgba(0, 0, 0, 0.1); border:1px solid #e4e6ef; }
.conBox p{ height:52px; display: flex; align-items: center; border-radius:10px 10px 0 0;  text-indent:22px; border-bottom:1px solid #e3e6f0; background:#f8f9fc; color:#3157c5; font-weight: 600; font-size:16px; }
.conBox .grBox{ height:250px; }


.conBox2{ width:66.6%; background:#fff; margin:35px 15px 0; border-radius:10px; box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.1), 0 4px 16px 0 rgba(0, 0, 0, 0.1); border:1px solid #e4e6ef; }
.conBox2 p{ height:52px; display: flex; align-items: center; border-radius:10px 10px 0 0;  text-indent:22px; border-bottom:1px solid #e3e6f0; background:#f8f9fc; color:#3157c5; font-weight: 600; font-size:16px; }
.conBox2 .grBox{ height:250px; }

.conBox3{ width:100%; background:#fff; margin:35px 15px 50px; border-radius:10px; box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.1), 0 4px 16px 0 rgba(0, 0, 0, 0.1); border:1px solid #e4e6ef; }
.conBox3 p{ height:52px; display: flex; align-items: center; border-radius:10px 10px 0 0;  text-indent:22px; border-bottom:1px solid #e3e6f0; background:#f8f9fc; color:#3157c5; font-weight: 600; font-size:16px; }
.conBox3 .grBox{ height:500px; padding:20px; }


